org.apache.fop.pdf

## Class StandardStructureTypes.InlineLevelStructure

- java.lang.Object
- - org.apache.fop.pdf.StandardStructureTypes.InlineLevelStructure

Enclosing class:
  StandardStructureTypes

    public static final class StandardStructureTypes.InlineLevelStructure
    extends Object

### Field Summary

Fields
`static StructureType` `ANNOT`
`static StructureType` `BIB_ENTRY`
`static StructureType` `CODE`
`static StructureType` `LINK`
`static StructureType` `NOTE`
`static StructureType` `QUOTE`
`static StructureType` `REFERENCE`
`static StructureType` `SPAN`

### Constructor Summary

Constructors
Constructor and Description
`InlineLevelStructure()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### SPAN

    public static final StructureType SPAN

#### QUOTE

    public static final StructureType QUOTE

#### NOTE

    public static final StructureType NOTE

#### REFERENCE

    public static final StructureType REFERENCE

#### BIB_ENTRY

    public static final StructureType BIB_ENTRY

#### CODE

    public static final StructureType CODE

#### LINK

    public static final StructureType LINK

#### ANNOT

    public static final StructureType ANNOT

### Constructor Detail

#### InlineLevelStructure

    public InlineLevelStructure()